> ## Documentation Index
> Fetch the complete documentation index at: https://docs.bedrock.quarry-systems.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Tags

> Get tags for a tag group

## Query Parameters

<ParamField query="tagGroupId" type="string" required>
  ID of the tag group to get tags for
</ParamField>

## Response

Returns an array of tag objects.

<RequestExample>
  ```bash cURL theme={null}
  curl -X GET 'https://api.example.com/tags?tagGroupId=tag_group_priority' \
    -H 'Authorization: Bearer YOUR_TOKEN'
  ```
</RequestExample>

<ResponseExample>
  ```json Response theme={null}
  [
    {
      "id": "tag_high",
      "scopeId": "scope_acme",
      "tagGroupId": "tag_group_priority",
      "identifier": "high",
      "label": "High Priority",
      "createdBy": "user-1",
      "createdAt": "2024-01-15T10:30:00Z"
    },
    {
      "id": "tag_medium",
      "scopeId": "scope_acme",
      "tagGroupId": "tag_group_priority",
      "identifier": "medium",
      "label": "Medium Priority",
      "createdBy": "user-1",
      "createdAt": "2024-01-15T10:30:00Z"
    },
    {
      "id": "tag_low",
      "scopeId": "scope_acme",
      "tagGroupId": "tag_group_priority",
      "identifier": "low",
      "label": "Low Priority",
      "createdBy": "user-1",
      "createdAt": "2024-01-15T10:30:00Z"
    }
  ]
  ```
</ResponseExample>
